---
title: "Consistency in 2023"
date: 2023-02-26T15:23:00-08:00
tags:
  - short-thoughts

---
I've said previously that I don't do New Years' Resolutions. There are a couple of reasons for this: one is bloody-minded non-conformism[^growing-out-of-non-conformism]; the other, more defensible reason, is that studies show[^i-made-it-up] that aiming for "_targets_", especially aggressive ones set without experience, tend to lead to failure and frustration. I do, however, often set "_intentions_" or "_focuses_" - not benchmarks that I want to hit, but areas that I want to intentionally spend more energy on in the coming year.
<!--more-->
This year, one focus will be "_consistency_". This primarily refers to building and maintaining habits - a practice that I've historically been pretty great at, but have let lapse in the last few years.

One habit I want to bring consistency to this year is writing. [Dan Hon](https://newsletter.danhon.com/) recently started a practice of writing 15 minutes on a topic in near stream-of-consciousness, just getting _some_ thoughts down on (digital) paper. I like this for a couple of reasons:
* It encourages more freeform thinking and "_[clearing the pipe](https://twitter.com/Julian/status/1402356378690150402)_"
* It keeps up the consistency of writing - both as a discipline to be practiced, and as a journalling practice to identify and keep track of trends or recurrences.

This is the first of my posts in a similar style. Everything here was written in 15 minutes or less (with extra time allowed for footnoting and referencing - preserving "_write time_" as uninterrupted), and it and future similar posts will be tagged with [`#short-thoughts`]({{< ref "/tags/short-thoughts" >}}) if you want to filter them out

## Finish what I start

On the topic of consistency, my partner pointed out late last year that I've developed a propensity to simply stop consuming media (typically, though not always, TV) that I'm still very much enjoying, for no apparent reason. Shortlists off the top of my head:

* Sandman
* Clone Wars
* Undone
* Primal
* Venture Bros.
* The Sopranos
* Succession
* Adventure Time (technically - I _love_ it, but haven't yet tracked down episodes that were released since I watched the finale)
* Drama High
* The Boys
* ~~Cyberpunk: Edgerunners~~ (Completed on 2023-01-25 - after I'd compiled this list, but before publishing this post)
* Foundation
* Sense8

Which is not to say that there's any shame in stopping a particular piece _intentionally_. I long ago realize that the ratio of "_time you have available to consume media_" vs. "_time it would take to consume all available media (even if everyone stopped making new art today)_" is effectively zero, and so you should aggressively drop media that doesn't seem to be worth your time. That's not applicable in these cases, though, as I was enjoying these things, and then just...stopped.

I've also let my "Currently Reading" list on Trello grow to a dishonest length - you can't really be simultaneously "reading" seven different books, especially if you haven't picked up several of them in a year! My personal tech projects backlog is similarly disorganized - I've properly lost track of what's still underway, what's been _de facto_ abandoned, and what's been completed (and what dependency projects that then opens up). Other projects - domestic stuff, for instance - is similarly scattered.

So another consistency-related habit I'll be concentrating on this year is on "_finishing what I start_" - staying focused on one piece of media of a given type[^fiction], or project, at a time. I'm also long overdue for a process re-evaluation and overaul for [GTD](https://gettingthingsdone.com/), making sure I have my projects clearly enumerated and at least one next step identified.

Phewf, nearly exactly 15 minutes.


[^growing-out-of-non-conformism]: I've grown out of the worst elements of that as I've matured - my family _still_ tease me about the time I steadfastly refused to use higher gears on a bike ride since I viewed it as "_cheating_".
[^i-made-it-up]: \[citation needed\] :P
[^fiction]: "_of a particular type_" as an intentional restriction loosener - I very much want to be able to "_be reading_" a Fiction book, a Non-Fiction book, and a Technical book all at the same time, or a serious show and a comedy show, for instance.