---
title: "2022 Wrap Up"
date: 2022-12-31T12:47:00-08:00
tags:
  - productivity
  - real-life
  - reading

---
One of the first posts on this blog was a [retrospective on my reading in 2021]({{< ref "/posts/2021-in-books" >}}) - it seems only natural to do something similar this year. 
<!--more-->
After crunching the stats on the provenance of my books in 2021, I noticed a dearth of books by non-white non-men. I set out to consciously address that this year, and I'd call my result a partial success - although I've dropped from 1 book by a person of colour to 0, my reading of new books by female authors has increased to >50%. My overall reading volume by-books dropped (from 42 to 16) - but given that 8 of these were from a seriously hefty series (more on that later), I don't feel too bad about that.

(Note - Amazon Affiliate Links used throughout this article. If you're interested in buying any of these books, please consider doing so via one of these links - it passes a percentage of the sale to me, at no extra cost to you)

# Recaps

## Dune: The Second Half, -ish

After the truly spectacular movie adaptation of (part of) the first Dune book last year, I was inspired to finally finish the Dune series. I'd read Dune itself a couple of times, and Messiah/Children/God-Emperor once, but never progressed beyond that. I'd heard that the series took a serious nose-dive in quality; but on the other hand, nerds do love to complain - how bad could it really be?

Turns out the answer was...very. I'll just link to [this](https://www.reddit.com/r/dune/comments/dlfm51/this_is_by_far_my_favorite_page_from_heretics_of/) and leave it there. Enough is enough. I gave up after Chapterhouse despite it ending on a cliffhanger (which was resolved by Herbert's son in a two-book conclusion) - and after reading the Wikipedia description, I don't feel like I've missed out on much.

## [The Justice Of Kings](https://amzn.to/3Ca6e9x)

The first book in the Empire Of The Wolf series by Richard Swan (also author of [some thoroughly enjoyable sci-fi](https://www.stonetemplelibrary.com/other-work); and an erstwhile Twilight Imperium play-partner of mine), I'll freely admit that I originally picked this up purely as a favour to a friend; but I was so gripped that I tore through it at a rapid pace. The world feels real, lived-in - characters are influenced by tradition and culture and history that seem natural and, although revealed in (tantalisingly few!) snippets, never feel forced. Looking forward to picking up the 2nd book next year!

## [The Night Circus](https://amzn.to/3G8TjWl) // [The Starless Sky](https://amzn.to/3WDCudo)

Loans from my friend Patrick who knew I was looking for non-white non-dude authors - these are poignant, evocative, beautiful. The Night Circus brought to mind both The Prestige and The Bone Clocks, in a more playfully magical-realist style; while The Starless Sky was a _wonderfully_ meta meditation on the world of stories that has me even more excited for Patrick to finally finish Sandman :) bonus points for the fact that it briefly referenced [Sunless Sea](https://store.steampowered.com/app/304650/SUNLESS_SEA/), on which two of my best friends have worked!

## [The Atrocity Archives](https://amzn.to/3CgS8D8)

A recommendation from [George](https://www.georgelockett.com/) (one of the aforementioned Best Friends), this first book in The Laundry Files - a techno-occult spy thriller - certainly had me hooked in and keen to read more (especially as I hear it only gets better as time goes on!), but my intention to skew more female this year won out. I knew what I had to do, but I didn't know if I had the strength to do it...

## The House Of Niccolò

...but it turned out that I did.

This is the prequel series to The Lymond Chronicles, the six-book epic about Emo-Batman-in-16th-Century-Scotland, which stunned me by absolutely hooking me in to a genre (Historical Fiction) that I never expected to enjoy. It took me until April of this year to remember this series, by a female author who I knew I enjoyed - the perfect way to achieve my reading goal!

Well, I managed it, but only just. The first few books were compelling enough - though I do remember texting Toni (the friend who'd introduced me to The Lymond Chronicles) that although I preferred Niccolò to Lymond as a character, I preferred the Lymond series as a whole. Towards the end, it dragged more and more, to the point that I was really psyching myself up to continue reading.

I was already prepared for Dorothy Dunnett's penchant for making obscure references without any explanation, which is fine - you can just let it wash over you, and pick up on the tone if not the content. Also forgivable is her characters' tendencies to react with awe and subservience to the protagonist - a mediocre "hero" that impresses no-one is not a compelling character! The primary reasons I didn't enjoy this series were:
* The motivations of a key character, whose actions are the driving force behind the primary plotline, are completely baffling - and it [seems like I'm not alone](https://www.goodreads.com/topic/show/1126665-gelis-spoilers). It's all very well for a character's motivations to remain mysterious or guessed at _throughout_ the series, but you should at least have a good understanding of them by the end - or, at the very least, their actions must not be completely contradictory with no reason for a change of heart!
* This seems strange to say about Historical Fiction, but - the necessity to _know and care_ about history was much higher in this case. The necessary historical knowledge to enjoy the Lymond Chronicles boils down to two easily-inferred facts - every country, but particularly France and Scotland, hates England; and, religions were a powerful force at the time. The politics and personalities are much more relevant in the House Of Niccolò - without the context on the significance of alliances, you are left in the dark about motivations (as in the bullet above, in fact).

It wasn't a waste of time - I'm glad that I read the series, but I have no desire to go back and re-read it, whereas I'm certain I'll do so for Lymond at least once more in my life. In fact, I'm struggling to bring to mind more than a few memorable scenes in the whole 8-book Niccolò series, whereas at least one scene per Lymond-book is forever branded into my memory!

## [Exit, Voice, and Loyalty](https://amzn.to/3Gtf6to)

I took a brief detour during Niccolò to read this book, inspired by [this tweet](https://twitter.com/norootcause/status/1533283006827274240) about reactions to differences of opinion in large organizations. It was a short but very worthwhile read - as is often the case for really insightful non-fiction[^1], the concepts seem obvious in hindsight, and provide a useful evaluative framework rather than just a collection of facts.

## Cosmere books

With the [Year Of Sanderson](https://www.youtube.com/watch?v=6a-k6eaT-jQ) starting a little early, I re-read [Bands Of Mourning](https://amzn.to/3WTLESH) and [Secret History](https://amzn.to/3jGy2fo) to get up-to-speed before [The Lost Metal](https://amzn.to/3Z4YH5N) was published in November. Although it was a decent standalone story with a real heart-wrenching conclusion, as a conclusion to Mistborn Era 2 and as an introduction to Cosmere crossovers it felt lacking - several narrative tensions introduced in the previous book(s) went unresolved, and from a Cosmere perspective we got to _see_ some worldhopping but didn't really learn anything new. Really, it felt like there should be _another_ Era 2 book to tie up all the loose ends - (spoilers: {{< inlinespoiler >}}Tell us who drained the Bands Of Mourning! Skip forward a little and have Era 2 conclude with the resolution of a Scadrian World War! Show Steris growing into her new-found confidence and appreciation, with a subplot showing changing Scadrian opinions on gender equality as a link to/contrast with the next Era. Give a little more detail on what Kelsier was up to, how he regained a body, etc. - that belongs much more in a Scadrial book than a Roshar one!{{< /inlinespoiler >}}). The more I think about it, the more I feel like this would have been a great penultimate book of Era 2 - some resolutions to the points mentioned above would really make Era 2 end with a bang, not a damp cliffhanger.

I then moved on to re-reading [Dawnshard](https://amzn.to/3WFqJTG) and [Rhythm Of War](https://amzn.to/3VErWcq) just in case Stormlight 5 is part of the 4 books next year (no spoilers please! I'm avoiding learning anything about them until they literally arrive on my doorstep). Still just as great as I remember - great stuff, no notes, keep at it BrandoSando. I've been enjoying diving back into the [Words Of Brandon](https://wob.coppermind.net/) to inspire or test fan-theories (given the increasing {{< inlinespoiler >}}scientific attitude{{< /inlinespoiler >}} on Roshar, and the fact that {{< inlinespoiler >}}Surgebinding literally has surges for the Strong and Weak Nuclear^H^H^H^H^H^H^H Axial Forces{{< /inlinespoiler >}}, I _love_ the idea that the four Dawnshard might correspond with {{< inlinespoiler >}}Maxwell's Equations{{< /inlinespoiler >}})

## [Introduction To Algorithms](https://amzn.to/3WDlmo4)

Recommended as part of my revision ramping back up to interviewing for a new Software Engineer position. I wasn't sure where to put this on the list as I was reading it over the course of several months in parallel with my leisure reading. And, true to nerdy form, I charted my progress:

![Pages Read over Calendar Time](/img/CLRS-reading-over-calendar-time.png)

![Pages Read over Expended Time](/img/CLRS-reading-over-time-expended.png)

Interesting to note that, aside from an early hiccup where I _really_ struggled with the Master Method for solving recurrences at first, my progress-per-unit-time was almost exactly linear. Particularly surprising as some of the content was completely new to me (despite being a software engineer for over 10 years, this was the first time I actually found out what a Red-Black Tree is!), while other content was purely rehashing stuff I knew and remembered well from Uni and/or work.


# Full list and stats

1. [Children Of Dune](https://amzn.to/3vsxzQD) (re-read)
2. [God Emperor Of Dune](https://amzn.to/3CenXN6) (re-read)
3. [Heretics Of Dune](https://amzn.to/3GaWOf0)
4. [Chapterhouse Dune](https://amzn.to/3ic61vw)
5. [The Justice Of Kings](https://amzn.to/3Ca6e9x)
6. [The Night Circus](https://amzn.to/3G8TjWl)
7. [The Starless Sky](https://amzn.to/3WDCudo)
8. [The Atrocity Archives](https://amzn.to/3CgS8D8)
9. [Niccolò Rising](https://amzn.to/3WEffjd)
10. [The Spring Of The Ram](https://amzn.to/3WDWdtd)
11. [Exit, Voice, and Loyalty](https://amzn.to/3Gtf6to)
12. [Race Of Scorpions](https://amzn.to/3VEt3sN)
13. [Scales Of Gold](https://amzn.to/3Iflbe3)
14. [The Unicorn Hunt](https://amzn.to/3Z67mVl)
15. [To Lie With Lions](https://amzn.to/3WErTPa)
16. [Caprice And Rondo](https://amzn.to/3G6n764)
17. [Gemini](https://amzn.to/3i5gwAR)
18. [Bands Of Mourning](https://amzn.to/3WTLESH) (re-read)
19. [Secret History](https://amzn.to/3jGy2fo) (re-read)
20. [The Lost Metal](https://amzn.to/3Z4YH5N)
21. [Dawnshard](https://amzn.to/3WFqJTG) (re-read)
22. [Introduction To Algorithms](https://amzn.to/3WDlmo4) - "CLRS"

Plus [Rhythm Of War](https://amzn.to/3VErWcq) (re-read, incomplete)

* 20 Fiction, 2 Non-Fiction ("_Exit, Voice, and Loyalty_" and "_CLRS_") Of the fiction:
  * 5 Sci-fi (4xDune, The Atrocity Archives)
  * 7 Fantasy - though, running the gamut from "_Fantasy Legal Thriller_", through "_nearly Magical Realism_", into "_sufficiently-advanced Magic is indistinguishable from Science_"[^mistborn-is-sci-fi]
  * 8 Historical Fiction
* 12 by men, 10 by women - didn't quite make my >50% goal this year, mostly due to The House Of Niccolò taking longer than anticipated and my prioritizing of getting back into Sanderson to avoid being spoiled. In my defence, my non-re-reads this year were 10/6 female/male, but still - must do better! (Though I freely admit that I probably _won't_ next year due to the Sanderson focus)
* 16 fresh reads, 5 re-reads

# Articles

This year I cultivated a new habit of tracking notable articles I read, as well as just books. Some stand-outs:

| Title                                                                                                                                                                                                      | Summary                                                                                                                                                                                                                                                                                                                         | Notes                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| [Horsehistory study and the automated discovery of new areas of thought](https://interconnected.org/home/2021/06/16/horsehistory)                                                                          | _The invention of new words provides new scaffolding for thought_                                                                                                                                                                                                                                                               | Actually, this was read sometime earlier than 2022, but I only thought to note it down later. Nice to see a suggestion for using AI in a reasonable and justified way, as a tool within a process rather than as a magical panacea. This article also linked to the next one...                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| [Superhistory, Not Superintelligence](https://studio.ribbonfarm.com/p/superhistory-not-superintelligence)                                                                                                  | _Simple algorithms and more data beat complex algorithms and less data_                                                                                                                                                                                                                                                         | Time-as-a-resource isn't particularly new. "Already-expended training time"-as-a-resource is cool (and the compounding effect is cooler). See also [How to become a centaur](https://jods.mitpress.mit.edu/pub/issue3-case/release/6).                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |
| [My first impressions of web3](https://moxie.org/2022/01/07/web3-first-impressions.html)                                                                                                                   | _We should accept the premise that people will not run their own servers by designing systems that can distribute trust without having to distribute infrastructure.[...]We should try to reduce the burden of building software._                                                                                              | From the creator of Signal.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| [I Made A Linguistics Professor Listen to a Blink-182 Song and Analyze the Accent](https://www.atlasobscura.com/articles/i-made-a-linguistics-professor-listen-to-a-blink-182-song-and-analyze-the-accent) | "_I’m an American guy faking an English accent faking an American accent_"                                                                                                                                                                                                                                                      ||
| [Software Engineering In-The-Large: The Coordination Challenge](https://surfingcomplexity.blog/2022/04/23/software-engineering-in-the-large-the-coordination-challenge/)                                   | _How do you get the information into the heads of the people that need it?_                                                                                                                                                                                                                                                     | A handy heuristic for a engineer's maturity is how much respect they give to the problems of "human scaling"; or, conversely, whether they look down on the discipline of project management. 99% of the time, the technological challenges of a large project are orders-of-magnitude easier than the organizational ones, to say nothing of the ongoing maintenance and information-management challenges after building is "complete". See also - Elongated Muskrat.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       |
| [What Game Are You Playing?](https://www.autodidacts.io/what-game-are-you-playing/)                                                                                                                        | _...many of the people around me when I was growing up did not share my interest in science. I was quick to think that they were stupid. But what was really stupid was judging people by their performance **at a game they weren’t even playing.**_                                                                           | Tangentially related to the previous article ("_If you're not good at engineering, then you must be useless!_"), but also has the broader point that you should be consciously aware of what you're trying to excel at, and deliberately choosing it rather than accepting a goal you've been handed by your job, your society, etc.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| [Guessing The Teacher's Password](https://www.lesswrong.com/posts/NMoLJuDJEms7Ku9XS/guessing-the-teacher-s-password)                                                                                       | When checking understanding, ensure you are actually doing so and not just testing pattern recognition                                                                                                                                                                                                                          | Eliezer Yudkowsky is a divisive figure, and arguably not a great communicator (see: the fact that this is the first article that I haven't been able to summarize with a direct quote!), but this is a great "mental shorthand concept"                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       |
| [Make Things People Want](https://medium.com/smithery/making-things-451aacaec170)                                                                                                                          | _Make Things People Want > Make People Want Things_                                                                                                                                                                                                                                                                             | I have a complicated relationship with advertizing. The anti-capitalist privacy-enthusiast in me believes it should be viewed as low-key brainwashing, weaponized memes. The idealist in me believes that it should be unnecessary if the product is good enough. The pragmatist in me recognizes that, _ceteris paribus_, the product that advertizes will beat the product that doesn't. This article takes a much less hardline approach, but the core message of that comparison rings true  (there is much more to the article than just this perspective, but this was the one that resonated with me!)                                                                                                                                                                                                                                                                                                                                                 |
| [The Fun Scale](https://kellycordes.com/2009/11/02/the-fun-scale/)                                                                                                                                         | _the transient fix of \[shallow, easy, non-constructive\] fun rarely lasts, at least without something deeper, something committing_                                                                                                                                                                                            | (Via [George](https://www.georgelockett.com/)) Since hitting 30, I've been giving a lot more thought to "_how to live well_", and what that even means. My dear friend Olivia rightly scolds me when I talk about "_productivity_", worrying that I'm buying into capitalist brainwashing. While no-one is immune to propaganda and I agree that it's important to prioritize rest alongside "_doing things_", the word "_productive_" doesn't just mean "_making something that can be sold_" - it can simply mean "_doing something that results in a tangible outcome beyond just fleeting good-feelings (which are not themselves worthless!)_". You don't have to be productive _all_ the time, but equally you can be productive while resting if that rest is healthy and restorative rather than passive and over-indulgent.                                                                                                                          |
| [Markets With Interconnection: Why Are They Unfair?](https://melconway.com/Home/pdf/mapcamp2021-mc.pdf)                                                                                                    | _Advantages of scale compound, justifying corporations' obsession with growth - if you're third, you're dead_                                                                                                                                                                                                                   | Via [Mel Conway](https://twitter.com/conways_law/status/1536754353775820800?t=TLXryU1unwsw8OieFrZqVQ&s=19), he of Conway's Law. Christ, I hate corporations and the filthy water in which they swim. These evil egregores pollute and corrupt and grow, at the inevitable expense of real humans.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |
| [Culture Matters](https://danluu.com/culture/)                                                                                                                                                             | _"Three major tools that companies have to influence behavior are incentives, process, and culture_". While you cannot raise output quality _solely_ by "_encouraging people to care more_", cultivating an atmosphere of artisanship and high standards is invaluable.                                                         |
| [The Grug Brain Developer](https://grugbrain.dev/)                                                                                                                                                         | "_apex predator of grug is complexity_"                                                                                                                                                                                                                                                                                         | An early watershed moment in my career was recognizing that Software Engineering is not about writing code, it's about delivering features. A later watershed moment was recognizing that it's not just about delivering features, it's about doing so in a way that accelerates, or at the very least doesn't slow down, the delivery of the next feature, especially with the context that the next feature will be written by someone without the context you currently have (which might just be "_you, but six months from now_".)                                                                                                                                                                                                                                                                                                                                                                                                                       |
| [The Most Powerful Razors](https://www.sahilbloom.com/newsletter/the-most-powerful-decision-making-razors)                                                                                                 | _Humans are wired to take shortcuts in our decision-making. These shortcuts can lead us astray—but when used appropriately, the shortcuts can be extremely valuable._ (No, not [this](https://www.theonion.com/fuck-everything-were-doing-five-blades-1819584036))                                                              | (Via [George](https://www.georgelockett.com) I'm a sucker for (useful!) cognitive shortcuts. One caveat to "_If someone uses a lot of complexity and jargon to explain something, they probably don’t understand it._", though - this doesn't mean that specialized vocabulary is always bad! Language is a tool, and tools can and should be evolved to particular use-cases. You need to tailor your language to the target audience, and provide explanations or definitions if appropriate (paticular shout-out to an ex-coworker who pushed back on the use of very industry-standard technical terms in a document, and in support of his position provided an article stating that Elon Musk opposed jargon. That aged well...)                                                                                                                                                                                                                        |  
| [Good Conversations Have Doorknobs](https://experimentalhistory.substack.com/p/good-conversations-have-lots-of-doorknobs)| "_Neither \[conversational\] givers nor takers have it 100% correct, and their conflicts often come from both sides' insistence that the other side must convert or die.\[...\]When done well, both giving and taking create what psychologists call affordances - features of the environment that allow you to do something"_ | I am also a sucker for scientific analyses of social conventions that most people take for granted :) the [Hacker News discussion](https://news.ycombinator.com/item?id=32542260) is also worthwhile for highlighting some different takes on the ideas, particularly the discussion off [this comment](https://news.ycombinator.com/item?id=32543164). Another example where thinking about your audience's experience will make you a better communicator than if you just do what seems natural to you!                                                                                                                                                                                                                                                                                                                                                                                                                                                    |
|[Against SQL](https://www.scattered-thoughts.net/writing/against-sql)| "_SQL is the only widely-used implementation of the relational model, and it is \[has serious drawbacks at complexity-scale\]_"                                                                                                                                                                                                 | Ridiculing SQL (or [HTML](https://briefs.video/videos/is-html-a-programming-language/)) is a good shibboleth for engineer immaturity - SQL is an extraordinarily powerful domain-specific language, and within that domain it is the undisputed winner. However, when used outside that domain it has some serious shortfalls. The broader point - "_use the tool that is optimal for your use-case_" (where "_optimality_" should take account of, but not be overruled by, "_do you currently have engineers who can use this tool?_"), also applies - reading [Seven Languages In Seven Weeks](https://amzn.to/3Gyvclq) helped me see programming langauges as different ways of expressing concepts, with idiosyncratic strengths and weaknesses - neither better nor worse than each other, but possible to be misapplied!                                                                                                                               |
|[Why Are You Eating So Many Frogs?](https://experimentalhistory.substack.com/p/excuse-me-but-why-are-you-eating)| "_If you get a Chipotle gift card when you meet a deadline and a public shaming when you miss a deadline, guess what buddy: you’re in hell_"                                                                                                                                                                                    | A castigation-at-length of productivity culture                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|[The Dark Side Of Frictionless Technology](https://newsletters.theatlantic.com/galaxy-brain/6328fa97bcbd490021b314da/personal-tech-obsolete-user-experience/)| "_Smooth simple tools reduce our patience and our attentiveness to complexity. Opaque tools, which abstract away complexity, discourage an expectation of repairability and encourage forced obsolescence._"                                                                                                                    | (via [George](https://www.georgelockett.com). Seriously, you are already subscribed to his thoughts, right?) I have very mixed feelings on this. On the one hand, I'm also strongly opposed to [Builder Brain](https://newsletters.theatlantic.com/galaxy-brain/61e9a30ddc551a002084a483/web3-debates-wordle/), the Silicon Valley/Web3 delusion that all problems can be solved simply by building something new, rather than examining and addressing the causes of the problem (maybe with something new! Maybe with existing tools!). On the other hand, anything that advocates for _more_ friction or an upper-limit on abstraction triggers my luddite-detection circuits, no matter how much it is couched in the reasonable and worthwhile desires to remain in-touch with the real world. I'm filing this one under "_a perspective it's important to check-in with as a counterpoint to my natural tendencies, even if I mostly disagree with it_" |
|[Negative Engineering](https://future.com/negative-engineering-and-the-art-of-failing-successfully/)| "_Negative engineering is the time-consuming and sometimes frustrating work that engineers undertake to ensure the success of their primary objectives.\[...It\] allows users to work with failure, rather than against it_"                                                                                                    | Another one under the "_key part of software engineering maturity_" category. Junior engineers will implement the task as requested; middling engineers will consider ways that the task might fail, and implement safety checks for them. A senior engineer will assume that the system will fail in some way that they have not anticipated (recognizing that the system will evolve after they "finish" work on it!), and implement independent blanket monitoring and snapshot recovery methods for abstract categories of failure rather than specific foreseen issues ("_To take this a step further, consider what it means to “identify failure” at all. If a process is running on a machine that crashes, it may not even have the chance to notify anyone about its own failure before it’s wiped out of existence. A system that can only capture error messages will never even find out it failed._")                                           |
|[On Proof And Progress In Mathematics](https://arxiv.org/pdf/math/9404236.pdf)| Mathematicians should be primarily concerned not with proving theorems, but with expanding understanding of mathematics. Two corrolaries: "_collaboration, communication, and community are important_", and "_a proof which does not further understanding is less valuable than one that does_"                               ||
{.styled-table}


[^1]: I'm thinking of [Seven Habits](https://amzn.to/3Q4WnHA) or [Getting Things Done](https://amzn.to/3G4SON3) (Affiliate Links)
[^mistborn-is-sci-fi]: I'm a big fan of the definition of Science Fiction that it deals with "_how people or societies adapt to new capabilities provided by technology_" - under this definition, it's perfectly feasible to have a sci-fi story dealing only with established contemporary (or even historical) technology rather than lasers and robots and spaceships. I don't have a similarly pithy definition of Fantasy, but there's an interesting debate to be had about whether Mistborn even qualifies - it _probably_ does, but the discussion would be fascinating!